/*======= index.html =======*/
#page1 #main_bg {background:url(images/bg_index.jpg) no-repeat top center;}
#page1 #header { height:695px; padding-top:48px;}

#page1 .col-1 {width: 315px; padding: 0 30px 0 0;}
#page1 .col-2 {width: 300px; padding: 0 35px 0 2px;}
#page1 .col-3 {width: 277px; padding: 0 0 0 0;}

#page1 #footer {background:none;}
#page1 #footer small {display:block; text-align:center;	padding:18px 0 0 16px; color:#ac8837; font-size:1.2em; line-height:23px;}

/*======= index-1.html =======*/
#page2 .col-1 {width: 315px; padding: 0 30px 0 0;}
#page2 .col-2 {width: 300px; padding: 0 35px 0 2px;}
#page2 .col-3 {width: 277px; padding: 0 0 0 0;}
/*
#page2 .col-1 {width: 630px; padding: 0 30px 0 0;}
#page2 .col-2 {width: 318px; padding: 0 0 0 2px;}
*/
/*=========================*/

/*======= index-2.html =======*/

#page3 .col-1 {width: 630px; padding: 0 38px 0 0;}
#page3 .col-2 {width: 308px; padding: 0 0 0 2px;}
/*=========================*/

/*======= index-3.html =======*/

#page4 .col-1 {width: 964px; padding: 0 0 0 16px;}
/*
#page4 .col-1 {width: 326px; padding: 0 4px 0 0;}
#page4 .col-2 {width: 630px; padding: 0 0 0 2px;}
*/
/*=========================*/

/*======= index-4.html =======*/

#page5 .col-1 {width: 630px; padding: 0 30px 0 0;}
#page5 .col-2 {width: 294px; padding: 0 0 0 26px;}
/*=========================*/

/*======= index-5.html =======*/

#page6 .col-1 {width: 964px; padding: 0 0 0 16px;}
/*=========================*/





